declare interface IActivity<T = string> {
  id: string;
  content: T
  op_type: string
  repo: {
    name: string
    html_url: string
  }
  created: string
}

declare interface IContent {
  Commits: ICommit[]
  HeadCommit: ICommit
  CompareURL: string
  Len: number
}

declare interface ICommit {
  Sha1: string,
  Message: string,
  AuthorEmail: string,
  AuthorName: string,
  CommitterEmail: string,
  CommitterName: string,
  Timestamp: string
}